Установка zlib1g-dev в приложении django для Windows 10

У меня возникают проблемы с установкой zlib1g-dev (зависит от подушки). Я использую Windows 10. Я получаю эту ошибку.

project>pip install zlib1g-dev
Collecting zlib1g-dev
  Could not find a version that satisfies the requirement zlib1g-dev (from versions: )
No matching distribution found for zlib1g-dev

django,python-3.x,pip,

2

Ответов: 0

Установка zlib1g-dev в приложении django для Windows 10

У меня возникают проблемы с установкой zlib1g-dev (зависит от подушки). Я использую Windows 10. Я получаю эту ошибку.

project>pip install zlib1g-dev
Collecting zlib1g-dev
  Could not find a version that satisfies the requirement zlib1g-dev (from versions: )
No matching distribution found for zlib1g-dev
02Джанго, питон-3.x, пип,
Похожие вопросы